# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Forum Games

### The throw an object at the next poster game - Page 104

Previous Page

- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- 10
- 11
- 12
- 13
- 14
- 15
- 16
- 17
- 18
- 19
- 20
- 21
- 22
- 23
- 24
- 25
- 26
- 27
- 28
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- 39
- 40
- 41
- 42
- 43
- 44
- 45
- 46
- 47
- 48
- 49
- 50
- 51
- 52
- 53
- 54
- 55
- 56
- 57
- 58
- 59
- 60
- 61
- 62
- 63
- 64
- 65
- 66
- 67
- 68
- 69
- 70
- 71
- 72
- 73
- 74
- 75
- 76
- 77
- 78
- 79
- 80
- 81
- 82
- 83
- 84
- 85
- 86
- 87
- 88
- 89
- 90
- 91
- 92
- 93
- 94
- 95
- 96
- 97
- 98
- 99
- 100
- 101
- 102
- 103
- 104
- 105
- 106
- 107
- 108
- 109
- 110
- 111
- 112
- 113

Next Page

#### Re: The throw an object at the next poster game

Posted by: Chaos
Date: 2010-06-19 15:36:09
*Don't know how to counter*
*Throws the Fail Whale at next poster*

#### Re: The throw an object at the next poster game

Posted by: Destinatus
Date: 2010-06-19 15:37:25
*dodges the Fail Whale, because it fails*
*throws Cheezburgar Cat at the next poster*

#### Re: The throw an object at the next poster game

Posted by: Ketsuban
Date: 2010-09-04 17:24:56
*eats cheeseburgers*
*throws unbanhammer at next poster*

#### Re: The throw an object at the next poster game

Posted by: Missingnoguy55
Date: 2010-09-21 20:41:26
*catches it and destroys stuff*
*throws a BIKE VOUCHER at the next poster*

#### Re: The throw an object at the next poster game

Posted by: Ketsuban
Date: 2010-09-21 23:02:21
*takes, purchases bike*
*throws said bike at next poster*

#### Re: The throw an object at the next poster game

Posted by: Torchickens
Date: 2010-09-22 08:41:55
*Gets crushed by Bicycle*
*Throws 1000000 experience points at the next poster*
(Edit:Modified accordingly to Ketsuban's last reply)

#### Re: The throw an object at the next poster game

Posted by: Ketsuban
Date: 2010-09-22 16:00:12
>tom found bike voucher
No, I exchanged it for a bile which I threw at you.

Takes 1'000'000 XP and gives them to Sana. She grows to 100th level.
Throws beam of psi at next poster.

#### Re: The throw an object at the next poster game

Posted by: Missingnoguy55
Date: 2010-09-26 17:36:28
*gets hit but doesn't know what happened* (dunno what psi is.)
*throws an empty soda can at the next poster*

#### Re: The throw an object at the next poster game

Posted by: Wa
Date: 2010-09-27 11:57:03
*puts it in a recycling bin*
Wait, you've never played Earthbound? Not even Super Smash Bros. Brawl? Someone is in need of some video game education.
*chucks a purple llama at the next poster*

#### Re: The throw an object at the next poster game

Posted by: Mini Mew
Date: 2010-09-29 22:49:14
-sells purple llama to a random guy-
-chucks a giant lollipop at the next poster-

#### Re: The throw an object at the next poster game

Posted by: Missingnoguy55
Date: 2010-09-29 22:51:08
*catches it and tries to lick it*
*throws a tornado at the next poster*

#### Re: The throw an object at the next poster game

Posted by: Mini Mew
Date: 2010-09-29 23:01:19
-is sucked into the tornado-
-throws a Wii remote at the next poster-

#### Re: The throw an object at the next poster game

Posted by: Missingnoguy55
Date: 2010-09-29 23:48:12
*Catches it and plays stuff*
*Throws a police baton at the next poster*

#### Re: The throw an object at the next poster game

Posted by: Mini Mew
Date: 2010-09-29 23:56:07
-is hit on the head with it- Owww…
-chucks a lit bomb at the next poster-

#### Re: The throw an object at the next poster game

Posted by: Ketsuban
Date: 2010-09-30 01:12:51
*defuses*
*throws a pissed-off Saanaito at next poster*
Previous Page

- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- 10
- 11
- 12
- 13
- 14
- 15
- 16
- 17
- 18
- 19
- 20
- 21
- 22
- 23
- 24
- 25
- 26
- 27
- 28
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- 39
- 40
- 41
- 42
- 43
- 44
- 45
- 46
- 47
- 48
- 49
- 50
- 51
- 52
- 53
- 54
- 55
- 56
- 57
- 58
- 59
- 60
- 61
- 62
- 63
- 64
- 65
- 66
- 67
- 68
- 69
- 70
- 71
- 72
- 73
- 74
- 75
- 76
- 77
- 78
- 79
- 80
- 81
- 82
- 83
- 84
- 85
- 86
- 87
- 88
- 89
- 90
- 91
- 92
- 93
- 94
- 95
- 96
- 97
- 98
- 99
- 100
- 101
- 102
- 103
- 104
- 105
- 106
- 107
- 108
- 109
- 110
- 111
- 112
- 113

Next Page